@media screen and (min-width:320px){
.col-wd-1 {width: 20%;}
.col-wd-2 {width: 40%;}
.col-wd-3 {width: 60%;}
.col-wd-4 {width: 80%;}
.col-wd-5 {width: 100%;}

	.overlay .overlay-close {
		width: 40px;
		height: 40px;
		position: absolute;
		right: 30px;
		top: 30px;
		text-indent: 200%;
	}
	.overlay nav {
		top: 30%;
		height: 24%;/
	}
	.overlay ul li a {
		font-size: 30px;
		margin-bottom:18%;
	}
}

@media screen and (min-width:640px){
.col-md-1 {width: 20%;}
.col-md-2 {width: 40%;}
.col-md-3 {width: 60%;}
.col-md-4 {width: 80%;}
.col-md-5 {width: 100%;}
}
/*
@media screen and (min-width:960px){
.col-sm-1 {width: 20%;}
.col-sm-2 {width: 40%;}
.col-sm-3 {width: 60%;}
.col-sm-4 {width: 80%;}
.col-sm-5 {width: 100%;}
}
*/